---
term: xafe dento
slug: xafe dento
alt forms: []
search terms:
  glb:
  - xafe dento
  - xafe
  - dento
  eng:
  - later after that
  - later
  - afterwards
  - and then
  - then
  epo:
  - post tio
  - poste
  spa:
  - después de eso
  - después
ipa: ˈʃafe ˈdento
ipa link: http://ipa-reader.xyz/?text=ˈʃafe ˈdento&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: later (after that), afterwards, (and) then
  epo: post tio, poste
  spa: despu&eacute;s (de eso)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - later (after that)
    - afterwards
    - (and) then
  epo:
  - - post tio
    - poste
  spa:
  - - después (de eso)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - xa-
  - +
  - fe
  - ','
  - den
  - +
  - to
  derived trans:
  - slug: xa-
    text: xa-
    word class: lfik
    trans:
      eng: future
      epo: estonta, estonte
      spa: futuro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: den
    text: den
    word class: d
    trans:
      eng: that, those, the
      epo: tiu, ti-
      spa: ese, aquel
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
